body{margin:0;background:#000;font-family:arial;}
.video_main{position:relative;}
.info_section{position: absolute;top:3%;}
.info_section p{
    background: rgba(0,0,0,0.5);
    border-radius: 0 10px 10px 0px;
    color: #fff;
    padding: 10px 50px 10px 25px;
    font-family: arial;
    font-size: 18px;
    font-weight: bold;
    margin:7px 0;
}
.info_section span{color:#000;}
.contact-section{position: absolute;
    bottom: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.6);
    text-align: center;}
.contact_form h2{color: #fff;}
.contact_form .fname,.contact_form .number,.contact_form .email,.contact_form .comments{
    border-radius: 5px;
    border: 0 none;
    padding: 8px 15px;
}
.contact_form .comments{width:200px;height:75px;}
.contact_form h2,.contact_form p{margin:10px 0;}
.contact_form .submit_btn{
    border-radius:5px;
    padding:8px 15px;
    background:#fff;
    color:#000;
    display:inline-block;
    cursor:pointer;
    border:0 none;
    font-weight:bold;
}
.progress{background-color:green;color:#fff;padding:5px 0;display:none;}
.info_section{display:none;}
.contact_form{
    float:left;
    width:33%;
    text-align:center;
}
.left-section{
    float:left;
    width:33%;
    border-right: 1px solid #fff;
    margin: 20px 0;
    height:260px;
}
.middle-section{
    width:33%;
    float:left;
    border-right: 1px solid #fff;
    margin: 20px 0;
    height:260px;
}
.left-section li{
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    padding: 9px 0px;
    text-align:left;
}
.middle-section li{
    color:#fff;
    font-size: 18px;
    padding: 9px 0;
    font-weight: bold;
}
.middle-section ul{list-style: none;}
.tabs{cursor:pointer;}
.tabs-child{
    background: rgba(0,0,0,0.6);
    border-radius: 5px;
    padding: 15px 25px;
    margin-left: 10px;
    width:270px;
    display:none;
    font-size:18px;
    color:#fff;
    text-align:justify;
}
.tabs:after{content: '\002B';
    color: #fff;
    font-weight: bold;
    float: right;
    margin-left: 5px;}
.tabs.active:after{content: '\2212';
    color: #fff;
    font-weight: bold;
    float: right;
    margin-left: 5px;}
.tabs1{
    position:absolute;
    left:99%;
    top:8%;
}
.tabs2,.tabs3{
    position:absolute;
    left:99%;
    top:20%;
}
/*.tabs3{
    position:absolute;
    left:99%;
    top:39%;
}*/
.tabs4{
    position:absolute;
    left:99%;
    top:30%;
}
.tabs5{
    position:absolute;
    left:99%;
    top:30%;
}
.video_background video{width:100%;height:100%;object-fit:fill;}
@media screen and (max-width: 500px) {
    .contact_form{width:100%;padding-bottom:15px;}
    .middle-section{width:100%;border:0 none;}
    .left-section{width:100%;border:0 none;}
    .left-section li{text-align:center;}
    .middle-section ul{text-align:center;padding:0;
    }
    .tabs1,.tabs2,.tabs3,.tabs4,.tabs5{position:unset;}
    .contact-section{
        position:unset;
        display:inline-block;
        background-color:#698997;
        padding-top:20%;
    }
    
} 